/* Custom Fonts */
/* --@import --*/
@import url('https://fonts.googleapis.com/css2?family=Karla&family=Rubik:wght@500&display=swap');

/*!
 * PIPELINE PETROLEUM
 * BS4 THEME
 * Destwin, LLC.
 */


:root {


/* COMPANY Variables */
	
--primary: #4175FC; /*Light Blue*/
--secondary: #084AF3; /*Blue*/

/* Destwin Variables*/

--light-gray: rgba(73, 75, 81, 0.52);
--dark-gray: #494B51;
--ivory-black: #101218;
}

/*--------------------------
>>>>>>>>>>>>>>>><<<<<<<<<<<<
----------------------------*/

body {
	font-family: 'Karla', sans-serif;
	color: var(--dark-gray);
}

a {
	color: var(--ivory-black);
}

a:hover {
	color: var(--secondary);
}


/* Headings */
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {
	  color: var(--ivory-black);
      font-family: 'Rubik', sans-serif;
	  font-weight: 500;
  }

  h1, .h1 {
  }

  h2, .h2 {
  }

  h3, .h3 {

  }

  h4, .h4 {

  }

  h5, .h5 {

  }

  h6, .h6 {

  }

footer {
	background: var(--ivory-black);
}

footer a {
	color: var(--primary);
}

div#copyright a {
    color: var(--white);
}

div#copyright a:hover {
    color: var(--primary);
}

footer a:hover {
	color: var(--white);
	text-decoration: none;
}


/* Buttons */

.btn-primary:hover,
input#cmdLogin.btn-primary:hover,
input#cmdLogin.btn-primary:focus,
#page-login .btn-primary:not(:disabled):not(.disabled):hover,
#page-login .btn-primary:not(:disabled):not(.disabled):focus {
	background-color: var(--secondary);
    border: 1px solid var(--secondary);
    color: var(--white);
}

.btn-primary, .btn-secondary, .btn-outline-primary, .btn-outline-secondary {
	letter-spacing: 1px;
	text-transform: uppercase;
}


div#account-links-card .list-group-item-action {
    font-weight: bold;
}

/* Navigation */

#topBar ul.topBar-links>li>a:hover {
	color: var(--secondary);
	text-decoration: none;
}

ul#topbartopmenu .dropdown-menu a.dropdown-item {
    border-bottom: solid 1px;
    border-color: var(--gray-light);	
}

ul#topbartopmenu .dropdown-menu a.dropdown-item:last-child {
    border-bottom: none;
}

ul#topbartopmenu .dropdown-menu a.dropdown-item:hover,
ul#topbartopmenu .dropdown-menu a.dropdown-item:active,
ul#topbartopmenu .dropdown-menu a.dropdown-item:focus {
	color: var(--secondary);
}

#mainNavbar .navbar-nav .nav-link:hover,
#mainNavbar .navbar-nav .nav-link:active,
#mainNavbar .navbar-nav .nav-link:focus {
	color: var(--secondary);
}

#mainNavbar .dropdown-menu a:hover, #mainNavbar .dropdown-menu button:hover,
#mainNavbar .dropdown-menu a:active, #mainNavbar .dropdown-menu button:active,
#mainNavbar .dropdown-menu a:focus, #mainNavbar .dropdown-menu button:focus {
	background-color: #f8f9fa;
	color: var(--secondary);
}


.navbar-light .navbar-toggler {
    border-color: var(--white);
}



/* Login */

ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link.active, ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link.active:focus, ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link.active:hover {
	color: var(--primary);
}






 







 










 